Subject: Trainer Candidate - Deepak Bharti
From: Deepak Bharti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:29:47 -0400

| | Tech Support Test

Name | Deepak Bharti
E-mail | [email-masked]
Phone Number | (91) 8690169302
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Evers technoserices llp | Operational manager | 12 march 2021 | 28000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

After my btech completion may went to delhi for study then i join evers technoserices llp company in the year 2019 and now may have just left this company.
My role in this company was mfg operation as well as sales.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was join in evers technosericess llp company it is very difficult to work in this company because this is new company.
Because my senior is handover me for difficult work i .e operational sector.
One day situation I was stay in office and one new trainee engineer is playing with paint chemical then I seen that this engineer is not suitable for my company then this situation I informed me to company MD.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services is about understanding your customers feeling, desires, and needs in every situation
What according to you makes you a good candidate for this position? | Because I relocate any environment and any situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |